<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.text.*?>

<AnchorPane id="AnchorPane" prefHeight="437.0" prefWidth="548.0" style="-fx-background-color: #1D57CD;" xmlns="http://javafx.com/javafx/11.0.2" xmlns:fx="http://javafx.com/fxml/1" fx:controller="com.example.edk.FXMLDocumentController">
    <children>
        <Button fx:id="button" layoutX="289.0" layoutY="265.0" onAction="#handleLoginAction" text="Login" />

        <TextField fx:id="textIdentifiant" layoutX="346.0" layoutY="145.0" />
        <Label layoutX="259.0" layoutY="149.0" prefHeight="17.0" prefWidth="66.0" text="Identifiant" />
        <Label layoutX="254.0" layoutY="196.0" prefHeight="17.0" prefWidth="83.0" text="Mot de passe" />
        <PasswordField fx:id="textPassword" layoutX="346.0" layoutY="192.0" />
      <Label layoutX="257.0" layoutY="65.0" text="Connection">
         <font>
            <Font size="31.0" />
         </font></Label>
      <BorderPane layoutY="-1.0" prefHeight="437.0" prefWidth="188.0" style="-fx-background-color: #FFFFFF;" />
      <Button fx:id="signUpButton" layoutX="412.0" layoutY="265.0" onAction="#handleInscriptionAction" prefHeight="25.0" prefWidth="83.0" text="Inscription" />
    </children>
</AnchorPane>
